.grid{}
.grid .bx_content_section{
	margin-bottom: 15px;
}
.grid .bx_sidebar{
	margin-bottom: 15px;
}

/* grid2x1 */
.grid2x1{}
.grid2x1 .bx_content_section{
	float: left;
	width: 66%;
	margin-bottom: 15px;
}
.grid2x1 .bx_sidebar{
	float: right;
	width: 33%;
	margin-bottom: 15px;
	padding-left: 5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width:960px){
	.grid2x1 .bx_sidebar{
		padding-left: 4%;
	}
}
@media (max-width:640px) {
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar{
		width: 100%;
		float: none;
	}
	.grid2x1 .bx_sidebar{
		padding-left: 3%;
	}
}
@media (max-width:479px){
	.grid2x1 .bx_sidebar{
		padding-left: 1%;
	}

}

.catalog-block-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

body.bx-theme-blue .catalog-block-header{border-color:#006cc0;}
body.bx-theme-green .catalog-block-header{border-color:#63aa28;}
body.bx-theme-red .catalog-block-header{border-color:#da3737;}
body.bx-theme-yellow .catalog-block-header{border-color:#f4b236;}

.brass_preloader {
	opacity: .3;
	/*фиксированное позиционирование*/
	position: fixed;
	/* координаты положения */
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	/* фоновый цвет элемента */
	background: #e0e0e0;
	/* размещаем блок над всеми элементами на странице (это значение должно быть больше, чем у любого другого позиционированного элемента на странице) */
	z-index: 1001;
}

.brass_preloader__row {
	position: relative;
	top: 50%;
	left: 50%;
	width: 70px;
	height: 70px;
	margin-top: -35px;
	margin-left: -35px;
	text-align: center;
	animation: preloader-rotate 2s infinite linear;
}

.brass_preloader__item {
	position: absolute;
	display: inline-block;
	top: 0;
	background-color: #7E227B;
	border-radius: 100%;
	width: 35px;
	height: 35px;
	animation: preloader-bounce 2s infinite ease-in-out;
}

.brass_preloader__item:last-child {
	top: auto;
	bottom: 0;
	animation-delay: -1s;
}

@keyframes preloader-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@keyframes preloader-bounce {

	0%,
	100% {
		transform: scale(0);
	}

	50% {
		transform: scale(1);
	}
}

.loaded_hiding .brass_preloader {
	transition: 0.3s opacity;
	opacity: 0;
	display: none;
}

.loaded .brass_preloader {
	display: none;
}